@charset "UTF-8";
@import url(./reset.css);
@import url('https://fonts.googleapis.com/css2?family=Shippori+Mincho:wght@400;800&display=swap');

/* =========================
=========================
PC & SP start
=========================
========================= */

:root {
  --main_font_color_wh : #fff;
  --main_font_color_bk : #333;
  --base_color : #99997a;
}

body {
  font-family: 'Shippori Mincho', serif;
  background-image: url(../img/p0366_m.jpg);
  background-repeat: repeat;
  box-sizing: border-box;
}

a {
  text-decoration: none;
  color: var(--main_font_color_bk);
}

button {
  background: none;
  border: none;
}

li {
  list-style-type: none;
}

header {
  position: fixed;
  width: 100%;
  display: flex;
  justify-content: flex-end;
  margin-top: 20px;
}

header #menu_btn {
  background: none;
  border: none;
  z-index: 999;
} 


/* メニュー開いた時の挙動 */
.open header nav {
  transform: translate(-100%, -100%);
  transition: transform ease-in-out .8s;
}

header nav {
  transform: translate(0, -100%);
  position: fixed;
  height: 100%;
  top: 100%;
  left: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  z-index: 100;
  /* .openのとこだけに実装すると閉じるときの挙動は反映されなかったため実装 */
  transition: transform ease-in-out .8s;
}

header nav ul {
  margin: 0;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

header nav ul li:first-child {
  margin-top: 0;
}

header nav ul li a {
  color: var(--main_font_color_wh);
}


#main_visual {
  background-image: url(../img/main_sp.jpg);
  background-repeat: no-repeat;
  background-position: center bottom;
  background-size: contain;
  height: 100vh;
  display: flex;
  flex-direction: column;
}

#main_visual #main_visual_inner {
  display: flex;
  flex-direction: column;
  align-items: center;
}

#main_visual #main_visual_inner p {
  color: var(--main_font_color_wh);
}

section h2 {
  text-align: center;
  margin-bottom: 40px;
  background-image: url(../img/section_line_top.svg);
  background-repeat: no-repeat;
  background-position: center center;
  padding: 50px;
}

#section_line {
  background-image: url(../img/line_top.svg), url(../img/line_bottom.svg);
  background-repeat: repeat-x, repeat-x;
  background-position: top left, bottom left;
  background-size: 40px, 40px;
}

#news ul li img {
  border-bottom: 0.5px dashed #331a0e;
}

#news ul dl {
  border: solid 5px ;
  border-image: url(../img/kiji_line.svg) 10% / 20px 20px round;
  transition: .5s;
}
#news ul dl:hover {
  opacity: .5;
}

#news ul li a {
  box-sizing: border-box;
}

#news ul li a p:first-child {
  text-align: center;
}

#news ul li a p time {
  font-weight: bold;
}

#news ul li a p:last-child {
  text-align: right;
}

#news .news_sankaku {
  width: 0;
  height: 0;
  border-style: solid;
  border-color: transparent transparent #331a0e transparent;
}

/* slick設定 */
.slick01 {
  width: 90%;
  margin: 0 auto;
}

.slick01 img {
  margin: 0 auto;
  width: calc(100% - 10px);
  margin-top: 3px;
}

.slick-prev::before {
  background-image: url(../img/finger_left.png);
  display: inline-block;
  background-size: contain;
  background-repeat: no-repeat;
  vertical-align: middle;
  content: '';
  opacity: 1;
}

.slick-next::before {
  background-image: url(../img/finger_right.png);
  display: inline-block;
  background-size: contain;
  background-repeat: no-repeat;
  vertical-align: middle;
  content: '';
  opacity: 1;
}

#news ul li a dl dt {
  width: 100%;
}

#news ul li a dl {
  margin: 0 auto;
}

#system p, #system h3 {
  text-align: center;
}

.system_kasen { 
  padding-bottom: 5px;
  border-bottom: solid 2px rgba(0, 0, 0, .7);
  font-weight: bold;
}

.more_btn a {
  display: block;
  margin: 0 auto;
  text-align: center;
  color: #331a0e;
  font-weight: bold;
  width: 30%;
  transition: .8s;
  background-image: url(../img/btn_line.svg);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: contain;
}
.more_btn a:hover {
  background-image: url(../img/btn_line_hover.svg);
  color: #fff;
}
/* =========================
=========================
PC & SP end
=========================
========================= */


/* =========================
=========================
SP start
=========================
========================= */

header #menu_btn {
  width: 10vh;
}

header nav {
  width: 40%;
}

header nav ul {
  justify-content: flex-start;
  margin-top: 150px;
}

header nav ul li {
  margin-top: 20px;
  margin-left: 30px;
}

header nav ul li a {
  font-size: 20px;
}

#main_visual { 
  justify-content: flex-end;
  align-items: center;
}

#main_visual #main_visual_inner {
  margin-bottom: 30px;
}

#main_visual #main_visual_inner h1 {
  margin-bottom: 20px;
  width: 120%;
}

#main_visual #main_visual_inner p {
  font-size: 25px;
  letter-spacing: .2em;
}

#section_line {
  padding-top: 80px;
  padding-bottom: 100px;
}

section h2 {
  font-size: 20px;
  background-size: 60%;
}

#news ul {
  display: flex;
  justify-content: space-between;
}

#news ul dl {
  width: 30vw;
  height: 22vh;
}

#news ul li a p:first-child {
  font-size: 0.6em;
  margin: 5px 10px 0px 10px;
  line-height: 2em;
}

#news ul li a p:last-child {
  margin-bottom: 20px;
  margin-right: 5px;
}

#news .news_sankaku {
  border-width: 0 0 10px 10px;
}

.slick-prev {
  left: -5px;
}

.slick-next {
  right: 5px;
}

.slick-prev::before {
  width: 30px;
  height: 30px;
}

.slick-next::before {
  width: 30px;
  height: 30px;
}

#system h2 {
  margin-bottom: 40px;
}

#system h3 {
  margin-bottom: 30px;
  letter-spacing: .1em;
  font-size: 1.1em;
}

#system p {
  line-height: 3em;
}

#system .more_btn {
  margin-top: 20px;
  margin-bottom: 50px;
}

.more_btn a {
  padding: 10px 30px;
}
/* =========================
=========================
SP end
=========================
========================= */


/* =========================
=========================
PC start
=========================
========================= */
@media screen and (min-width: 1025px){

  body { 
    max-width: 1500vw;
  }

  header #menu_btn {
    width: 50px;
  }

  header nav {
    height: 100%;
    top: 100%;
    left: 100%;
    width: 30%;
  }

  header nav ul li{
    margin-top: 30px;
    margin-left: 40px;
  }

  header nav ul li a {
    font-size: 40px;
  }

  #main_visual { 
    background-image: url(../img/main.jpg);
    justify-content: center;
    align-items: flex-end;
    background-size: cover;
    background-position: center center;
  }

  #main_visual #main_visual_inner {
    margin-right: 50px;
  }

  #main_visual #main_visual_inner h1 {
    width: 85vh;
    margin-bottom: 80px;
  }

  #main_visual #main_visual_inner p {
    font-size: 35px;
    letter-spacing: .3em;
  }

  section {
    max-width: 960px;
    margin: 0 auto;
  }

  #section_line {
    padding-top: 100px;
    padding-bottom: 60px;
  }


section h2 {
  font-size: 50px;
  background-size: 50%;
}
  #news ul {
    margin-bottom: 100px;
  }

  #news ul dl {
    width: 15vw;
    height: 100%;
    margin-left: 15px;
  }

  #news ul li a p:first-child {
    margin: 20px 40px 0px 40px;
    font-size: 1em;
    line-height: 2em;
  }


  #news ul li a p:last-child {
    margin-bottom: 30px;
    margin-right: 5px;
  }

  #news .news_sankaku {
    border-width: 0 0 20px 20px;
  }

  .slick01 {
    width: 100%;
  }

  .slick-prev {
    left: -85px;
  }

  .slick-next {
    right: -5px;
  }

  .slick-prev::before {
    width: 100px;
    height: 100px;
  }

  .slick-next::before {
    width: 100px;
    height: 100px;
  }

  #system h3 {
    font-size: 1.5em;
    letter-spacing: .7em;
  }

  #system p {
    letter-spacing: .15em;
  }

  #system p br{
    display: none;
  }

  #system p br:nth-child(6){
    display: inline;
  }

}
/* =========================
=========================
PC end
=========================
========================= */
